Pokémon Go iOS: Bald nur noch mit iOS 11 oder höher spielbar

News #18.513: 11.01.2018, 13:02
Bild

Mit den iOS Update zum 28.2.18, werden alle Apple Mobilgeräten die iOS 11, oder höher, nicht mehr unterstützen. Dies hat der Entwickler Niantic in einem Blogeintrag mitgeteilt. Die betroffenen Geräten sind die iPhones 5 und 5c und das iPad der vierten Generation.

QUELLE: [LINK ZU WWW.HEISE.DE]

Link500 *, 390 Zeichen •

Kommentare

[Es wurde noch kein Kommentar verfasst]
[Kein neuer Kommentar mehr möglich]
Eyes on Nintendos Discord Server Eyes on Nintendo auf Twitter Eyes on Nintendo auf YouTube Eyes on Nintendo auf Vimeo Eyes on Nintendo auf podcast.de Eyes on Nintendo auf TuneIn Eyes on Nintendo auf iTunes
RSS-XML-Feed: News RSS-XML-Feed: Podcasts RSS-XML-Feed: Reviews
Diese Webseite kann Cookies verwenden. Weitere Informationen dazu findest Du hier.